Bug 1053427 - [GSS] (6.2.x) Upgrade jboss-remote-naming 1.0.7.Final-redhat-1 to 1.0.8.Final-redhat-1
Summary: [GSS] (6.2.x) Upgrade jboss-remote-naming 1.0.7.Final-redhat-1 to 1.0.8.Final...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Naming
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR2
: EAP 6.2.2
Assignee: Vladimir Dosoudil
QA Contact:
URL:
Whiteboard:
Depends On: 1024153 1053426 1059837
Blocks: eap62-cp02-blockers
TreeView+ depends on / blocked
 
Reported: 2014-01-15 08:54 UTC by Brad Maxwell
Modified: 2018-12-04 16:59 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1024153
: 1066574 (view as bug list)
Environment:
Last Closed: 2014-06-02 12:49:42 UTC
Type: Component Upgrade


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1066512 unspecified CLOSED RHEL6 RPMs: Upgrade jboss-remote-naming to 1.0.8.Final-redhat-1 2020-10-14 00:28:05 UTC
Red Hat Bugzilla 1066513 unspecified CLOSED RHEL5 RPMs: Upgrade jboss-remote-naming to 1.0.8.Final-redhat-1 2020-10-14 00:28:05 UTC

Internal Links: 1066512 1066513

Comment 2 Jan Martiska 2014-03-05 13:49:21 UTC
Verified in 6.2.2.CR2.


Note You need to log in before you can comment on or make changes to this bug.